<div class="row">
    <div ng-repeat="item in list">
        <div class="col-xs-12">{{ item.display }}</div>
        <div ng-repeat="i in item.value">
            <div class="col-xs-12"><span class="text-muted small">- {{ i }}</span></div>
        </div>
    </div>
</div>